package types

import (
	"p78git.ddns.net/svi/libtui/alias"
)

// IColor -- цвет эелемента
type IColor interface {
	// Get -- возвращает хранимое значение цвета
	Get() alias.Color
	// Set -- Устанавливает цвет
	Set(r, g, b uint8)
}
